{% extends "base.html" %}
{% block content %}

{% for article in articles_page.object_list %}
<div class="entry">
<h2 class="entry-title"><a href="{{ SITEURL }}/{{ article.url }}" rel="bookmark" title="Permalink to {{ article.title|striptags }}">{{ article.title }}</a></h2>
<div class="entry-content"> {{ article.content }} </div><!-- /.entry-content -->
</div>
{% endfor %}
{% if articles_page.has_other_pages() %}
    {% include 'pagination.html' %}
{% endif %}
{% endblock content %}
